summaryrefslogtreecommitdiff
path: root/short-tests-cmake.sh
diff options
context:
space:
mode:
authorWilliamMTK <[email protected]>2025-01-29 15:40:45 -0500
committerGitHub <[email protected]>2025-01-29 20:40:45 +0000
commit48af0c94ca6d7b05f800f535b3de4cefafcfa655 (patch)
tree13416ab3a165dde580fe847b06bde7c966482088 /short-tests-cmake.sh
parent45caf76587642b7d5dcd8b0992c55114c9ced35e (diff)
Add accelsim test (#82)
* add_accelsim_test: add action and test script * add_accelsim_test: add error status to exit command
Diffstat (limited to 'short-tests-cmake.sh')
-rwxr-xr-xshort-tests-cmake.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/short-tests-cmake.sh b/short-tests-cmake.sh
index e414441..23cf66c 100755
--- a/short-tests-cmake.sh
+++ b/short-tests-cmake.sh
@@ -1,16 +1,16 @@
if [ ! -n "$CUDA_INSTALL_PATH" ]; then
echo "ERROR ** Install CUDA Toolkit and set CUDA_INSTALL_PATH.";
- exit;
+ exit 1;
fi
if [ ! -n "$CONFIG" ]; then
echo "ERROR ** set the CONFIG env variable to one of those found in ./accel-sim-framework/util/job_launching/configs/define-standard-cfgs.yml";
- exit;
+ exit 1;
fi
if [ ! -n "$GPUAPPS_ROOT" ]; then
echo "ERROR ** GPUAPPS_ROOT to a location where the apps have been compiled";
- exit;
+ exit 1;
fi
git config --system --add safe.directory '*'